.book-button {
  background: #dc001a;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  padding: 3px 5px 3px 5px !important;
  text-decoration: none;
  display: inline-block;
}
.book-button a {
  color: #fff
}
.book-image img {
  width: 250px;
}
.book-title {
  font-size: 20px;
  margin-top: 5px !important;
}
.book-description {
  font-size: 12px;
}
.flex {
  display: flex;
}
.book {
  background-color: #dddfe0;
  padding: 10px;
  margin: 10px 0px;
}
